O'Reilly logo

Sams Teach Yourself XML in 10 Minutes by Andrew H. Watt

Stay ahead with the world's most comprehensive technology and business learning platform.

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, tutorials, and more.

Start Free Trial

No credit card required

Installing a SAX Parser

To run a Java SAX-capable parser, you need the following installed on your computer:

  • A Java Software Development Kit, version 1.1 or higher.

  • A SAX2-compatible XML parser installed on your Java CLASSPATH.

  • A SAX2 distribution on your Java CLASSPATH. This would likely be included with the SAX2-compatible XML parser.

Installing the JSDK

You might already have a JSDK installed. If not, you can download a JSDK from http://java.sun.com/j2se/. The URL gives you access to information about the Standard Edition of Java—j2se.

You can check if you have a JSDK installed by searching for a file named javac.exe. If javac.exe is present, you have a JSDK (formerly called a JDK) installed. Up to Java version 1.3, you might find javac.exe ...

With Safari, you learn the way you learn best. Get unlimited access to videos, live online training, learning paths, books, interactive tutorials, and more.

Start Free Trial

No credit card required